hello,

We are configuring the connection with SAP from IGA but error is generated, does anyone know if they are nesarios additional change?


The IGA SAP connector data are configured including the following files:

- sapjco3
- libsapjco3.so

Can somebody help me

regards

John Rojas